Bug 106136 - missing desktop icons Home and Floppy
missing desktop icons Home and Floppy
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-02 22:16 EDT by Christoph Wickert
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 15:47:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2003-10-02 22:16:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.4) Gecko/20030703

Description of problem:
Desktop icons for Home and Floppy are missing. If there is already a
$HOME/Desktop folder, kde won't update it.

Version-Release number of selected component (if applicable):
kdebase-3.1.3-7

How reproducible:
Always

Steps to Reproduce:
1. Install both KDE and Gnome
2. Log into Gnome
3. Log into KDE
    

Actual Results:  Only the Trash and Start-here icons are on the desktop.

Expected Results:  2 more icons on the KDE desktop by default.

Additional info:

Try deleting/moving $Home/Desktop as workaround
Comment 1 Petr Rockai 2006-07-17 14:18:44 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 John Thacker 2006-10-29 15:47:14 EST
Closing per lack of response to previous comment.  FC3 and FC4 are supported for
security purposes only by Fedora Legacy.  If the bug is a security bug, please
reopen and assign to Fedora Legacy.  If the bug still occurs in FC5 or FC6,
please reopen and assign to the appropriate version.  Thank you.

Note You need to log in before you can comment on or make changes to this bug.